<?php

namespace App\Filament\Resources\OjalPresillaResource\Pages;

use App\Filament\Resources\OjalPresillaResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListOjalPresillas extends ListRecords
{
    protected static string $resource = OjalPresillaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make()
                ->label('Crear'),
        ];
    }
}
